body {
	height:100%;
	padding:0;
	margin:0;
	background:url(http://www.milcrestestate.co.nz/themes/default_inner/images/bg.jpg) repeat;
	text-align:center;
	color: #404041; /* Set default colours here. Not in typography.css */	
}

.caption .content div{font-family: 'Merriweather' !important; font-size:18px !important; color:#fff !important; text-transform:none !important; font-weight:700 !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:45px !important;}
.caption .wrapper .background {	background:#683d41 !important;	opacity:0.65 !important;	filter:alpha(opacity=65) !important;}

/* Consistent bullet points in browers */


#page ul {
    list-style-type:none;
    margin: 0.5em 0px;
    padding: 0;
}

#page ul li {
    margin-left:10px;
}

#page ul li:before {
    position: absolute;
    margin-left:-10px;
    content: "\2022  ";
}

/* Reset */

#page div .sf-menu ul, #page div .sf-menu li {
    margin:0px;
    padding:0px;
}

#pagelist_menu_bar ul li:before {
    content: "";
}
#page div .sf-menu ul {
    margin:0px;
    padding:0px;
}
#page div .sf-menu li:before {
    content: "";
}
#page div ul.boxes {
    margin:0px;
    padding:0px;
}
#page div ul.boxes li:before {
    content: "";
}

#ccm-page-detail {
	color: #777777; /* Prevents overridding of colour above when in edit mode*/
}

img {
	vertical-align:bottom;
}

#wrapper_1 {  /* top */
	display:block;
	background: url('http://www.milcrestestate.co.nz/themes/default_inner/images/wrapper1_bg.png') repeat-x center 0 transparent;
	height:290px;
	width:100%;
	left:0px;
	top:0px;
	position:absolute;
	overflow:hidden;
	z-index:-1;
	margin-top:0 !important;
}

#wrapper_2 { /* top 2 - can edit properties */
/*
	background: url("http://www.milcrestestate.co.nz/themes/default_inner/../img/wrapper2_bg.png") repeat-x scroll 0 0 transparent;
    overflow: hidden;
    width: 100%;
*/
}

#wrapper_3 { /* bottom - can edit properties */
	background: url("http://www.milcrestestate.co.nz/themes/default_inner/images/wrapper3_bg.png") repeat-x scroll center 100% transparent;
    overflow: hidden;
    width: 100%;
}


#page {
	width:980px;
	margin:0 auto;
	text-align:left;
	padding-top:0px /* slightly move page down here */
}
#page #header {
	position:relative;
}
#page #top_header {height:290px;}

#page #header #mainlogo {
	position:absolute;
	top:68px;
	left:29px;
	z-index:1;
}
#page #header #block_1 {
	display:block;
	position:absolute;
	top:-1px;
	right:12px;
	z-index:1;
}
#page #header #block_1 a {
	display:block;
	width:247px; height:34px;
	background:url(http://www.milcrestestate.co.nz/themes/default_inner/images/check_availability.png) no-repeat top;
	font-size:0;
}
#page #header #block_1 a:hover {
	background-position:bottom;
}
#page #header #block_2 {
	display:block;
	position:absolute;
	top:5px;
	right:272px;
	font-size:13px;
	font-weight:900;
	line-height:23px;
}
#page #header #block_2 a {
	color:#683d41;
	text-decoration:none;
}
#page #header #block_2 a:hover {
	text-decoration:underline;
}
#page #header #block_2 span.sep {
	font-family: Arial;
	margin-left:9px;
	margin-right:9px;
	color:#d9d9d9;
}
#page #header #block_3 {
	display:block;
	position:absolute;
	top:42px;
	right:6px;
	height:26px;
	overflow:hidden;
}
#page #header #block_3 #gtranslate_content {
	float:left;
}
#page #header #block_3 h4 {
	font-size:13px;
	color:#404041;
	font-weight:400;
	margin:0 8px 0 0; padding:0;
	line-height:26px;
	float:left;
}
#page #header #block_4 {
	display:none;
	position:absolute;
	top:116px;
	right:0px;
}

.ccm-search-block-form {
	/* remove extra padding in search form for IE7 */
	padding:0px;
	margin:0px;
}
#search_block {
	display:block;
	position:absolute;
	top:56px;
	right:0px;
	background: #1b347e;
	padding:3px 8px 12px 8px;
}
#search_block h3 {
	color: #ffffff;
	font-size:16px;
}

#page #header #tagline_1 {
	text-transform: uppercase;
	font-family: 'Merriweather', 'Arial', sans-serif;
	font-weight: bold;
	font-size: 15px;
	line-height: 15px;
	color: #a09c9c; 
}
#page #header #tagline_2 {
	text-transform: uppercase;
	font-family: 'Merriweather', 'Arial', sans-serif;
	font-weight: bold;
	font-size: 22px;
	line-height: 22px;
	color: #000000; 
}


#page #translate_block {
	padding-left:710px;
	padding-top:85px;
}
#page #translate_container {
	
}
#page .google-translate-container {
	width: 100%;
	border: none;
	padding:0px;
}
#page .google-translate-container h3 {
	float:left;
	margin-right:5px;
    font-family: 'Merriweather';
	font-size: 12px;
	font-weight:400;
	line-height: 21px;
	color: #9e6836;
}
#page .google-translate-container #jumpMenu {
	width: 165px;
	height:100%;
	float: left;
	color: #9E6836;
	font-family: 'Merriweather';
	font-size: 12px;
	font-weight: 400;
	border: 1px solid #BF8D53;
	margin:0px;
}


#menu_outside {
	background:none repeat-y;
	/*Must only use padding or margins! No absolute positions allowed!*/
	padding-top:238px;
	padding-left:12px;
}

#menu_inner {
	height:52px;
}



#page div .sf-menu {
	width:968px;
	margin:0px;
	padding:0px;
}
#page div .sf-menu li {
	/*background: url("http://www.milcrestestate.co.nz/themes/default_inner/images/menu_divider.png") no-repeat scroll right 9px transparent;*/
	background: transparent;
}
#page div .sf-menu li.last {
	background: none no-repeat scroll 0 0 transparent;
}
#page div .sf-menu li.first {
	display:none;
}


#page div .sf-menu a {
	letter-spacing: 0;
	padding: 0px;
}

#page div .sf-menu a:hover, #page div .sf-menu a.nav-path-selected:hover, #page div .sf-menu a.nav-path-selected, #page div .sf-menu li.sfHover > a {
	/*background: url("http://www.milcrestestate.co.nz/themes/default_inner/images/menu_header_left.png") no-repeat scroll left center transparent;*/
}
#page div .sf-menu a:hover span, #page div .sf-menu a.nav-path-selected:hover span, #page div .sf-menu a.nav-path-selected span, #page div .sf-menu li.sfHover > a span {
	/*background: url("http://www.milcrestestate.co.nz/themes/default_inner/images/menu_header_right.png") no-repeat scroll right center transparent;*/
}
#page div .sf-menu a:hover span span, #page div .sf-menu a.nav-path-selected:hover span span, #page div .sf-menu a.nav-path-selected span span, #page div .sf-menu li.sfHover > a span span {
    background:url("http://www.milcrestestate.co.nz/themes/default_inner/images/menu_header_bg.png") repeat;
    color: #673d40; /*Set hover colour here*/
}

#page div .ukao-submenu a:hover, #page div .ukao-submenu a.nav-path-selected:hover, #page div .ukao-submenu a.nav-path-selected, #page div .ukao-submenu li.sfHover > a {
    background:url("http://www.milcrestestate.co.nz/themes/default_inner/images/menu_li_bg.png") repeat;
}
#page div .ukao-submenu a:hover span, #page div .ukao-submenu a.nav-path-selected:hover span, #page div .ukao-submenu a.nav-path-selected span, #page div .ukao-submenu li.sfHover > a span {
    background:url("http://www.milcrestestate.co.nz/themes/default_inner/images/menu_li_bg.png") repeat;
}
#page div .ukao-submenu a:hover span span, #page div .ukao-submenu a.nav-path-selected:hover span span, #page div .ukao-submenu a.nav-path-selected span span, #page div .ukao-submenu li.sfHover > a span span {
    background:url("http://www.milcrestestate.co.nz/themes/default_inner/images/menu_header_bg.png") repeat;
	color: #673d40; /*Set hover colour here*/
}

#page div .sf-menu a span span {
	display:block;
	font-family: 'Merriweather';
    font-size:16px;
    font-weight:400;
	color:#ffffff;
	text-align: left;
	padding:18px 24px 18px 25px; /*adjust padding here*/
	margin:0;
}
#page div .sf-menu a.last span span {
	/*padding-right:0px;*/
}


#page div .sf-menu li ul.ukao-submenu {
	margin-top:17px;
	width:259px;
	background:url("http://www.milcrestestate.co.nz/themes/default_inner/images/menu_li_bg.png") repeat;
	border:1px solid #fff;
}
#page div .sf-menu li ul.ukao-submenu ul {
	margin-top:-1px;
	margin-left:119px;
}

#page div .sf-menu li ul.ukao-submenu li ul{
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(http://www.milcrestestate.co.nz/themes/default_inner/PIE.htc);*/
}


#page div .sf-menu li ul.ukao-submenu li {
    background:url("http://www.milcrestestate.co.nz/themes/default_inner/images/menu_li_bg.png") repeat;
	border-bottom:1px solid #fff;
}

#page div .sf-menu li ul.ukao-submenu li.lastdrop {
	border-bottom:none;
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(http://www.milcrestestate.co.nz/themes/default_inner/PIE.htc);*/
}


#page div .sf-menu ul li a {
    letter-spacing: 0;
	padding: 0px;
}
#page div .sf-menu ul li a span span {
	display:block;
	font-family: 'Merriweather';
    font-size: 15px;
    font-weight: 400;
	color:#ffffff;	
	text-align: left;
	padding:8px 10px !important;  /*adjust padding here*/
	margin:0px !important;

}




.advanced-slider  .caption .content {
	padding:0px !important;	
}
.advanced-slider .caption .wrapper p {
	display: table-cell !important;
	vertical-align: middle !important;
	height:70px; /*Manually set here until can integrate into php*/
	width:764px; /*Manually set here until can integrate into php*/
	text-align:left;
	padding-left:25px;
}
.advanced-slider .slide {
	background-position: center 0 !important; /*fix image twitching*/
}
.advanced-slider {
    border: 0px solid #12255d;
}
#img_top {
	float:left;
	overflow:hidden;
	/*background:url(http://www.milcrestestate.co.nz/themes/default_inner/images/doc_top.png) no-repeat scroll center top transparent;*/
	padding-top: 0px;
	margin-top:1px;
	margin-left:1px;
	width:955px;
}
#img_bottom {
	/*background:url(http://www.milcrestestate.co.nz/themes/default_inner/images/doc_bottom.png) no-repeat scroll center bottom transparent;*/
	padding-bottom: 0px;
	margin-bottom:0px;
}
#img_inner {/*overflow:hidden; background:url(http://www.milcrestestate.co.nz/themes/default_inner/images/doc_bg.png) repeat-y;*/}


#box_outside {
	overflow:hidden; 
	background:url(http://www.milcrestestate.co.nz/themes/default_inner/images/box_outside.png) no-repeat;
	width:957px;
	height:358px;
	margin-left:11px;
}
#box_outside a, a:visited, a:active {
	text-decoration: none;
}
#box_container {
	overflow:hidden;
	padding:0px;
}
ul.boxes {
	float:left;
	list-style-type: none;
	text-align:center;
	margin: 0px;
	padding: 0px;
	vertical-align:bottom; /* IE7 fix */	
}
ul.boxes li {
	background: url('http://www.milcrestestate.co.nz/themes/default_inner/images/box_button.png') 0 0 no-repeat transparent;
	border:0px solid;
	width: 220px;
	height: 46px;
	margin-bottom: 1px;
}
ul.boxes li.first {
	margin-top: 0px;
}
ul.boxes li.last {
	margin-bottom: 0px;
}
ul.boxes li a {
    display: block;
    text-transform: uppercase;
    font-family: 'Merriweather';
    font-size: 14px;
    font-weight: 800;
    color: #000000;
    height: 100%;
    width: 100%;
	line-height: 46px;
}
ul.boxes li a:hover, ul.boxes li a:active {
	background: url('http://www.milcrestestate.co.nz/themes/default_inner/images/box_button2.png') 0 0 no-repeat transparent;
	color: #e30613;
}

ul.boxes li a span {
	display:block;
	text-align:left;
	margin-left:10px;
}
ul.boxes li p {
	padding:5px 0px;
}


/*Middle Box*/
#page #middlebox {overflow:hidden; width:980px; padding:32px 0 12px 0;}
#page #middlebox #sd_bg {overflow:hidden; width:980px; height:244px; background:url(http://www.milcrestestate.co.nz/themes/default_inner/images/sd_bg.png) no-repeat;}
#page #middlebox .box{width:202px; height:147px; overflow:hidden; float:left; margin-left:42px; margin-top:17px;}
#page #middlebox .first{margin-left:23px;}

#page #middlebox .readmore{float:left; overflow:hidden; margin-top:26px;}
#page #middlebox .btn{width:128px; float:left; overflow:hidden; min-height:1px; margin-left:115px;}
#page #middlebox .firstbtn{margin-left:60px;}
#page #middlebox .btn a{width:128px; height:36px; background:url(http://www.milcrestestate.co.nz/themes/default_inner/images/read_more_btn.png) no-repeat top; display:block;}
#page #middlebox .btn a:hover{background-position:bottom}
#page #middlebox .btn a img{display:none;}

#page #middlebox h1 {font-size:24px; font-family:'Playball'; color:#404041; font-weight:400; line-height:24px; margin:2px 0 50px 0; padding:0; text-align:center;}
#page #middlebox p {padding-bottom:0 !important; font-size:14px; color:#404041; line-height:18px; text-align:center;}
#page #middlebox .first h1{margin-left:30px;}
#page #middlebox .second h1{margin-left:50px;}
#page #middlebox .third h1{margin-left:45px;}
#page #middlebox .four h1{margin-left:40px;}

#page #middlebox .btn div{margin-bottom:0 !important;}
#page #middlebox .box div{margin-bottom:0 !important;}
#page #middlebox .btn p{margin:0; padding:0;}

/*Middle Box*/


#main_top {
	clear:both;
	/*	
	background:url(http://www.milcrestestate.co.nz/themes/default_inner/images/doc_top.png) no-repeat scroll center top transparent;
	padding-top: 0px;
	margin-top:0px;
	*/
}
#main_bottom {/*background:url(http://www.milcrestestate.co.nz/themes/default_inner/images/doc_bottom.png) no-repeat scroll center bottom transparent; padding-bottom: 20px; margin-bottom:7px;*/}
#main_inner {/*background:url(http://www.milcrestestate.co.nz/themes/default_inner/images/doc_bg.png) repeat-y;*/}
#main_inside {overflow:hidden; padding:24px;}

#page #footer {
	height:290px;
	padding-bottom:0px;
	padding-top:0px;
	margin-top:0px;
}

#page #footer p {padding:0px;}
#page #footer_inner {margin:0 auto;text-align:center;font-size:13px;text-transform:none;}
#page #footer_inner a {text-decoration:none;}
#page #footer_inner a:hover {text-decoration:underline;}
#page #footer_info {padding:0px;}

#page #footer_info #c1 {
	height:120px;
	padding-left:26px;
	padding-top:25px;
	text-align:left;
}
#page #footer_info #c1 a {
	color:#fff;
	display:block;
	padding-bottom:8px;
}
#page #footer_info #c1 a:hover {
	color:#c0c0c0;
	text-decoration:none;
}
#page #footer_info #c1 .col1 {
	width:183px;
	float:left;
}
#page #footer_info #c1 .col2 {
	width:176px;
	float:left;
}
#page #footer_info #c1 .col3 {
	width:337px;
	float:left;
	font-size:15px;
	color:#fff;
}
#page #footer_info #c1 .col3 img {
	margin-top:14px;
}
#page #footer_info #c1 .col4 {
	float:right;
	text-align:right;
	font-size:15px;
	color:#fff;
	line-height:28px;
	padding-bottom:5px;
	margin-right:35px;
}
#page #footer_info #c1 .col4 a {
	display:inline;
	margin:0 0 0 17px;
}
#page #footer_info #c1 .col4 p {
	padding-bottom:5px;
}

#page #footer_info #c2 span.sep {
	font-family: Arial;
	margin-left:9px;
	margin-right:9px;
}
#page #footer_info #c2 {
	float:left; /*flick left or rightside*/
	padding-left:12px;
	padding-top:2px;
	color:#ffffff;
	clear:both;
}
#page #footer_info #c2 a {
	color:#ffffff;
}

#page #footer_info #company {
	color:#ffffff;
}

#page #footer_info .website {
	color:#bbbbbb !important;
}

#page #footer_info #c2 img#dash {
    position: relative;
    top: 2px;
}

#page #footer_info #c3 {
	width:980px; height:86px;
}
#page #footer_info #c3 .col1, #page #footer_info #c3 .col2, #page #footer_info #c3 .col3 {
	float:left;
	height:75px;
	background:url(http://www.milcrestestate.co.nz/themes/default_inner/images/ftr_divider.png) no-repeat top right;
	margin-top:8px;
	padding:10px 20px 0px;
}
#page #footer_info #c3 .col1 {
	margin-left:24px;
	padding-top:15px;
	height:60px;
}
#page #footer_info #c3 .col2 {
	font-size:18px;
	color:#683d41;
	line-height:25px; text-align:left;
}
#page #footer_info #c3 .col2 a {
	width:88px; height:27px;
	background:url(http://www.milcrestestate.co.nz/themes/default_inner/images/view_map.png) no-repeat top;
	font-size:0;
	float:right;
	margin:23px 0 0 10px;
}
#page #footer_info #c3 .col2 a:hover {
	background-position:bottom;
}
#page #footer_info #c3 .col3 {
	background:none;
	padding-right:0;
}
#page #footer_info #c3 .col3 img {
	margin:3px 3px 0 0;
}
#ct25_menu_bar ul, #ct25_menu_bar ul li {
	background:none !important;
}



.vresp_area_d1 {
	background:url(http://www.milcrestestate.co.nz/themes/default_inner/images/vr_bg.png) no-repeat bottom left;
	/*width: 263px;
	height:258px;*/
}
.vresp_area_d2 {
	padding:13px 18px 18px 18px;
	text-align:center;
}
.vresp_area_s1 {
	display:block;
	margin-bottom:10px;
}
.vresp_area_s2 {
	color:#ff0000;
	margin-bottom:0px;
}
.vresp_area_p1 {
	display:block;
	margin:24px;
}
.vresp_area_l1 {
	display:block;
	text-align:left;
	margin-left: 20px;
	margin-bottom:1px;
}
.vresp_area_i1 {
	display:block;
	width:180px;
	margin: 0px auto 5px;
}
.vresp_area_l2 {
	display:block;
	text-align:left;
	margin-left: 20px;
	margin-bottom:1px;
}
.vresp_area_i2 {
	display:block;
	width:180px;
	margin: 0px auto 5px;
}
.vresp_area_l3 {
	display:block;
	text-align:left;
	margin-left: 20px;
	margin-bottom:1px;
}
.vresp_area_i3 {
	clear:both;
	display:block;
	margin: 0px auto 5px;
	width:180px;
}
.vresp_area_i4 {
	margin-top:10px;
}

/* Vr style */

.vresp_area_s1{background:#f05534; padding:10px 15px; display:block; color:#fff; font-size:18px; font-weight:600;}
.ie8 .vresp_area_s1{font-size:16px;}
.vresp_area_p1{margin:0 !important;}
.vresp_area_d1{ padding:5px;}
.vresp_area_d2{
	background:#fff;
	padding:0 !important;
	margin-bottom:12px;
	position:relative;
	border:1px solid #d6d6d6;
	-webkit-box-shadow: #666 0px 2px 3px;
	-moz-box-shadow: #666 0px 2px 3px;
	box-shadow: #666 0px 2px 3px;
	padding:0 !important;
	margin-bottom:12px;
	position:relative;
	behavior: url(http://www.milcrestestate.co.nz/themes/default_inner/PIE.htc);
}

.vresp_area_l1, .vresp_area_l2, .vresp_area_l3 {
	margin-top:-10px;
}

.vresp_area_i1, .vresp_area_i2, .vresp_area_i3 {
	margin:-20px 0px 0 20px;
}

.vresp_area_i4 {
	margin:-5px 0 10px;
}

.vresp_area_s2 {
	margin:-20px 0 0 133px;
	float:left;
}

/* Vr style */